fw1-template

Outdated FW/1 template - use fw1/lein-template instead - see https://github.com/framework-one/fw1-template

Leiningen/Boot

[fw1-template "0.1.1"]

Clojure CLI/deps.edn

fw1-template {:mvn/version "0.1.1"}

Gradle

compile 'fw1-template:fw1-template:0.1.1'

Maven

<dependency>
  <groupId>fw1-template</groupId>
  <artifactId>fw1-template</artifactId>
  <version>0.1.1</version>
</dependency>